{%load static%}
<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <!--Customs links-->
  <link rel="stylesheet" href="{% static 'css/galerystyles.css' %}">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">

  <link rel="stylesheet" href="galerystyles.css">
  <link rel="stylesheet" href="style.css">
  <title>Inmobiliaria New Home</title>
</head>

<body>
<!--Barra de navegacion-->
<nav class="navbar navbar-expand-lg navbar-light bg-light navbar-fixed-top">
  <a class="navbar-brand" href="#"></a>
  <img id="logo" src={% static 'img/Logo.PNG' %} width="100" height="100" alt="">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
    aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href={% url 'inicio' %}>Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href={% url 'galeria' %}>Casas Disponibles</a>
      </li>
      <li class="nav-item">
        {% if request.user.is_staff %}
        <a class="nav-link" href={% url 'clientes' %}>Clientes</a>
        {% else %}
        {% endif %}
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
          aria-haspopup="true" aria-expanded="false">
          {%if user.username%}
            {{request.user.username}}
          
          {%else%}
              User
          {%endif%}
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" href={% url 'registro' %}>Register</a>
          <a class="dropdown-item" href={% url 'login' %}>Log in</a>
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" href={% url 'paglogout' %}>Salir</a>
        </div>
      </li>

    </ul>

  </div>
</nav>
  <!--Galeria de imagenes-->
  <section id="galeria" class="container">
    <div class="text-center pt-5">
      <h1>Casas disponibles</h1>
      <p>Ubicaciones premium</p>
    </div>
    <div class="row">
      <div class="col-lg-4 col-md-6 col-sm-12">
        <img src={% static 'img/imagen galerai 1.jpg'%} alt="Galeria casas">
        <div id="proyectosdestacados" class="image-caption center-text">
          <h4>Casa renacentista, el alto 847328 </h2>
            <p>5 habitaciones,4 baños,garage </p>
            <a href="#">Contactar agente.</a>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-12">
        <img src={% static 'img/Drumman-Meadows-3-1020x600.jpg'%} alt="Galeria casas">
        <div id="proyectosdestacados" class="image-caption center-text">
          <h4>Casa americana,Calle siempre viva 320 </h2>
            <p>5 habitaciones,4 baños,garage </p>
            <a href="#">Contactar agente.</a>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-12">
        <img src={% static 'img/IMG-5869-1020x600.jpg'%} alt="Galeria casas">
        <div id="proyectosdestacados" class="image-caption center-text">
          <h4>Casa renacentista,Calle siempre viva 99769 </h2>
            <p>5 habitaciones,4 baños,garage </p>
            <a href="#">Contactar agente.</a>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-12">
        <img src={% static 'img/casa 4.jpg'%} alt="Galeria casas">
        <div id="proyectosdestacados" class="image-caption center-text">
          <h4>Casa americana,mar atlantico 393 </h2>
            <p>5 habitaciones,4 baños,garage </p>
            <a href="#">Contactar agente.</a>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-12">
        <img src={% static 'img/casa5.jpg'%} alt="Galeria casas">
        <div id="proyectosdestacados" class="image-caption center-text">
          <h4>Casa americana,mar del pacifico 99488 </h2>
            <p>5 habitaciones,4 baños,garage </p>
            <a href="#">Contactar agente.</a>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-12">
        <img src={% static 'img/casa 6.jpg'%} alt="Galeria casas">
        <div id="proyectosdestacados" class="image-caption center-text">
          <h4>Casa americana,Calle siempre viva 42034543 </h2>
            <p>5 habitaciones,4 baños,garage </p>
            <a href="#">Contactar agente.</a>
        </div>
      </div>

    </div>
  </section>

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
  </script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
    integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
  </script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
    integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous">
  </script>
</body>

</html>